# Uses of Class
org.eclipse.microprofile.rest.client.tck.sse.MyEventSource

Packages that use MyEventSource
Package
Description
org.eclipse.microprofile.rest.client.tck.sse

## Uses of MyEventSource in org.eclipse.microprofile.rest.client.tck.sse

Method parameters in org.eclipse.microprofile.rest.client.tck.sse with type arguments of type MyEventSource
Modifier and Type
Method
Description
`protected static AtomicReference<Throwable>`
AbstractSseTest.`launchServer(CountDownLatch stopLatch, Consumer<MyEventSource> consumer)`
`protected static AtomicReference<Throwable>`
AbstractSseTest.`launchServer(CountDownLatch stopLatch, Consumer<MyEventSource> consumer, CountDownLatch cleanupLatch)`
`HttpSseServer`
HttpSseServer.`start(int port, Consumer<MyEventSource> consumer)`